body {
    font-family: Arial;
    margin: 0;
    background: #111;
    color: #fff;
  }
  
  header {
    text-align: center;
    padding: 40px;
    background: black;
  }
  
  .booking, .instagram {
    padding: 40px;
    text-align: center;
  }
  
  form {
    max-width: 400px;
    margin: auto;
  }
  
  input, textarea, button {
    width: 100%;
    margin: 10px 0;
    padding: 10px;
  }
  
  button {
    background: red;
    color: white;
    border: none;
    cursor: pointer;
  }
  
  .insta-frame {
    width: 100%;
    height: 400px;
  }